httpd-wiki-changes mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Httpd Wiki] Update of "Errors/InvalidCommandAuthDigestFile" by pctony
Date Mon, 16 Oct 2006 22:52:06 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Httpd Wiki" for change notification.

The following page has been changed by pctony:
http://wiki.apache.org/httpd/Errors/InvalidCommandAuthDigestFile

The comment on the change is:
copied from ebp-moin

New page:
= Invalid command 'AuthDigestFile', perhaps misspelled or defined by a module not included
in the server configuration =

This error message is likely to appear, if you are using Apache 2.2, and are still using AuthDigestFile
in your config file.
[[BR]]
You should be using AuthUserFile instead.  This only applies if you are using Apache 2.2.

For example:

{{{
<Location /private/>

  AuthType Digest
  AuthName "private area"
  AuthDigestDomain /private/ http://mirror.my.dom/private2/

  AuthDigestProvider file
  AuthUserFile /web/auth/.digest_pw
  Require valid-user

</Location>
}}}

Mime
View raw message